summaryrefslogtreecommitdiffstats
path: root/source/l/fribidi/fribidi.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/fribidi/fribidi.SlackBuild')
-rwxr-xr-xsource/l/fribidi/fribidi.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/l/fribidi/fribidi.SlackBuild b/source/l/fribidi/fribidi.SlackBuild
index 51a9347fc..d479693df 100755
--- a/source/l/fribidi/fribidi.SlackBuild
+++ b/source/l/fribidi/fribidi.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2008, 2009, 2010, 2012, 2018, 2021 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2008, 2009, 2010, 2012, 2018, 2021, 2022 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,7 +23,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=fribidi
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
@@ -67,7 +67,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf fribidi-$VERSION
-tar xvf $CWD/fribidi-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/fribidi-$VERSION.tar.?z || exit 1
cd fribidi-$VERSION || exit 1
find . -perm 777 -exec chmod 755 {} \+